GCLOUD_DEPLOYMENT-MANAGER_RESOURCES(1)

NAME

gcloud deployment-manager resources - commands for Deployment Manager resources

SYNOPSIS

gcloud deployment-manager resources COMMAND [--deployment=DEPLOYMENT] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Commands to list and examine resources within a deployment.

FLAGS

    --deployment=DEPLOYMENT
        Deployment name

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Provide information about a resource.

    list
        List resources in a deployment.

EXAMPLES
To view all details about a resource, run:
    $ gcloud deployment-manager resources describe my-resource \
        --deployment my-deployment
To see the list of all resources in a deployment, run:
    $ gcloud deployment-manager resources list --deployment my-deployment